@charset "UTF-8";
/* CSS Document */

/* --------------------------------
COUNTER
-------------------------------- */
.counter-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 420px;
  margin: 0; }

.counter-box {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 1;
  padding: 4px 0; }
  .counter-box::after {
    content: ' ';
    position: absolute;
    top: 50%;
    bottom: 0;
    left: -16px;
    width: 10px;
    height: 1px;
    background-color: rgba(28, 44, 80, 1);
    margin: 0 auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .counter-box .number {
	  color: #fff;
    display: inline-block;
    font-size: 3rem;
    font-weight: 700;
    margin-right: 4px; }
  .counter-box span {
	  color: #fff;
    font-size: 1.4rem; }
  .counter-box.first {
    opacity: 1;
    margin-left: 0; }
    .counter-box.first::after {
      display: none; }
    .counter-box.first .number {
      font-size: 4rem;
      margin-left: 4px; }

.launch .counter-box::after {
  background-color: rgba(0, 0, 0, 1); }

@media only screen and (max-width: 570px) {
  .counter-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .counter-box {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%; }
    .counter-box::after {
      left: -20px; }
  .counter-box:nth-child(3)::after {
    display: none; } }